Elasticsearch-Hadoop with ES2.1


(Mark Vervuurt) #1

Hi,

What version of Elasticsearch-Hadoop connector can be used with ES2.1?
Many thanks.

Mark


(Costin Leau) #2

The latest ES-Hadoop 2.2.0-beta1 should do.


(system) #3